/* Slideout outer button */
#slideout {
position: fixed;
z-index: 1000;
top: 75px;
left: -3;
padding: 25px 0px;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-border-radius: 0 5px 5px 0;
-moz-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;
}
/* Slideout inner widget area */
#slideout_inner {
position: fixed;
top: 100px;
left: -325px;
background: #ffeb3b;
width: 300px;
padding: 25px;
height: 200px;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-border-radius: 0 0px 0px 0;
-moz-border-radius: 0 0px 0px 0;
border-radius: 0 0px 0px 0;
}
/* Hover alignment */
#slideout:hover {
/* left: 300px; */
}
#slideout:hover #slideout_inner {
left: 0;
}